R31 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-007

  ccdSerials :
    S00 : E2V-CCD250-260
    S01 : E2V-CCD250-182
    S02 : E2V-CCD250-175
    S10 : E2V-CCD250-167
    S11 : E2V-CCD250-195
    S12 : E2V-CCD250-201
    S20 : E2V-CCD250-222
    S21 : E2V-CCD250-213
    S22 : E2V-CCD250-177

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.15048,
        readNoise : 5.219,
        saturation : 129307,
      }
      C11 : {
        gain : 1.15573,
        readNoise : 5.349,
        saturation : 130819,
      }
      C12 : {
        gain : 1.16333,
        readNoise : 5.239,
        saturation : 117592,
      }
      C13 : {
        gain : 1.16992,
        readNoise : 5.523,
        saturation : 118030,
      }
      C14 : {
        gain : 1.16610,
        readNoise : 5.239,
        saturation : 119525,
      }
      C15 : {
        gain : 1.18228,
        readNoise : 5.360,
        saturation : 119614,
      }
      C16 : {
        gain : 1.19308,
        readNoise : 5.370,
        saturation : 119804,
      }
      C17 : {
        gain : 1.19585,
        readNoise : 5.326,
        saturation : 119617,
      }
      C07 : {
        gain : 1.14901,
        readNoise : 5.490,
        saturation : 127123,
      }
      C06 : {
        gain : 1.14091,
        readNoise : 5.258,
        saturation : 127406,
      }
      C05 : {
        gain : 1.14384,
        readNoise : 5.307,
        saturation : 125755,
      }
      C04 : {
        gain : 1.13495,
        readNoise : 5.271,
        saturation : 125094,
      }
      C03 : {
        gain : 1.15139,
        readNoise : 5.409,
        saturation : 122488,
      }
      C02 : {
        gain : 1.14782,
        readNoise : 5.394,
        saturation : 121496,
      }
      C01 : {
        gain : 1.13766,
        readNoise : 5.432,
        saturation : 121284,
      }
      C00 : {
        gain : 1.10344,
        readNoise : 5.125,
        saturation : 136637,
      }
    S01 :
      C10 : {
        gain : 1.17131,
        readNoise : 5.175,
        saturation : 121923,
      }
      C11 : {
        gain : 1.16307,
        readNoise : 5.160,
        saturation : 124552,
      }
      C12 : {
        gain : 1.17462,
        readNoise : 5.180,
        saturation : 111124,
      }
      C13 : {
        gain : 1.17949,
        readNoise : 5.236,
        saturation : 111800,
      }
      C14 : {
        gain : 1.18280,
        readNoise : 5.215,
        saturation : 112298,
      }
      C15 : {
        gain : 1.18519,
        readNoise : 5.202,
        saturation : 113020,
      }
      C16 : {
        gain : 1.18982,
        readNoise : 5.276,
        saturation : 113829,
      }
      C17 : {
        gain : 1.18048,
        readNoise : 5.242,
        saturation : 114549,
      }
      C07 : {
        gain : 1.11805,
        readNoise : 5.309,
        saturation : 124455,
      }
      C06 : {
        gain : 1.11744,
        readNoise : 5.359,
        saturation : 124445,
      }
      C05 : {
        gain : 1.10820,
        readNoise : 5.264,
        saturation : 124319,
      }
      C04 : {
        gain : 1.10468,
        readNoise : 5.208,
        saturation : 123647,
      }
      C03 : {
        gain : 1.10538,
        readNoise : 5.166,
        saturation : 122363,
      }
      C02 : {
        gain : 1.09492,
        readNoise : 5.146,
        saturation : 122386,
      }
      C01 : {
        gain : 1.09670,
        readNoise : 5.203,
        saturation : 121148,
      }
      C00 : {
        gain : 1.09566,
        readNoise : 5.141,
        saturation : 133495,
      }
    S02 :
      C10 : {
        gain : 1.11437,
        readNoise : 4.953,
        saturation : 122300,
      }
      C11 : {
        gain : 1.11088,
        readNoise : 4.923,
        saturation : 111240,
      }
      C12 : {
        gain : 1.10341,
        readNoise : 4.904,
        saturation : 112371,
      }
      C13 : {
        gain : 1.10860,
        readNoise : 4.961,
        saturation : 112586,
      }
      C14 : {
        gain : 1.11226,
        readNoise : 5.058,
        saturation : 112830,
      }
      C15 : {
        gain : 1.09901,
        readNoise : 4.906,
        saturation : 114333,
      }
      C16 : {
        gain : 1.10939,
        readNoise : 5.131,
        saturation : 114356,
      }
      C17 : {
        gain : 1.11905,
        readNoise : 4.952,
        saturation : 126533,
      }
      C07 : {
        gain : 1.10699,
        readNoise : 5.016,
        saturation : 132207,
      }
      C06 : {
        gain : 1.10080,
        readNoise : 5.192,
        saturation : 133034,
      }
      C05 : {
        gain : 1.10101,
        readNoise : 4.987,
        saturation : 132140,
      }
      C04 : {
        gain : 1.10362,
        readNoise : 4.973,
        saturation : 131498,
      }
      C03 : {
        gain : 1.10459,
        readNoise : 5.139,
        saturation : 130568,
      }
      C02 : {
        gain : 1.10217,
        readNoise : 4.979,
        saturation : 116191,
      }
      C01 : {
        gain : 1.10046,
        readNoise : 4.996,
        saturation : 129260,
      }
      C00 : {
        gain : 1.09459,
        readNoise : 4.962,
        saturation : 128004,
      }
    S10 :
      C10 : {
        gain : 1.16836,
        readNoise : 5.216,
        saturation : 120480,
      }
      C11 : {
        gain : 1.17212,
        readNoise : 5.475,
        saturation : 121862,
      }
      C12 : {
        gain : 1.18148,
        readNoise : 5.555,
        saturation : 121928,
      }
      C13 : {
        gain : 1.19510,
        readNoise : 5.535,
        saturation : 121749,
      }
      C14 : {
        gain : 1.18574,
        readNoise : 5.358,
        saturation : 123972,
      }
      C15 : {
        gain : 1.19113,
        readNoise : 5.632,
        saturation : 124400,
      }
      C16 : {
        gain : 1.19772,
        readNoise : 5.472,
        saturation : 125296,
      }
      C17 : {
        gain : 1.20572,
        readNoise : 5.344,
        saturation : 125033,
      }
      C07 : {
        gain : 1.16580,
        readNoise : 5.829,
        saturation : 119234,
      }
      C06 : {
        gain : 1.16354,
        readNoise : 5.851,
        saturation : 119180,
      }
      C05 : {
        gain : 1.17504,
        readNoise : 6.014,
        saturation : 116813,
      }
      C04 : {
        gain : 1.17249,
        readNoise : 5.957,
        saturation : 115998,
      }
      C03 : {
        gain : 1.17777,
        readNoise : 5.927,
        saturation : 114407,
      }
      C02 : {
        gain : 1.18284,
        readNoise : 5.929,
        saturation : 126014,
      }
      C01 : {
        gain : 1.17351,
        readNoise : 6.210,
        saturation : 125556,
      }
      C00 : {
        gain : 1.15999,
        readNoise : 5.341,
        saturation : 125157,
      }
    S11 :
      C10 : {
        gain : 1.16751,
        readNoise : 5.183,
        saturation : 116431,
      }
      C11 : {
        gain : 1.17620,
        readNoise : 5.231,
        saturation : 116969,
      }
      C12 : {
        gain : 1.17513,
        readNoise : 5.262,
        saturation : 118347,
      }
      C13 : {
        gain : 1.19657,
        readNoise : 5.342,
        saturation : 107497,
      }
      C14 : {
        gain : 1.16108,
        readNoise : 5.224,
        saturation : 108442,
      }
      C15 : {
        gain : 1.16154,
        readNoise : 5.381,
        saturation : 109352,
      }
      C16 : {
        gain : 1.15738,
        readNoise : 5.211,
        saturation : 110450,
      }
      C17 : {
        gain : 1.16724,
        readNoise : 5.229,
        saturation : 109552,
      }
      C07 : {
        gain : 1.13172,
        readNoise : 5.242,
        saturation : 131310,
      }
      C06 : {
        gain : 1.12454,
        readNoise : 5.229,
        saturation : 131747,
      }
      C05 : {
        gain : 1.12623,
        readNoise : 5.340,
        saturation : 130565,
      }
      C04 : {
        gain : 1.14018,
        readNoise : 5.289,
        saturation : 114649,
      }
      C03 : {
        gain : 1.14571,
        readNoise : 5.324,
        saturation : 113179,
      }
      C02 : {
        gain : 1.16079,
        readNoise : 5.362,
        saturation : 110982,
      }
      C01 : {
        gain : 1.19419,
        readNoise : 5.485,
        saturation : 120773,
      }
      C00 : {
        gain : 1.19595,
        readNoise : 5.441,
        saturation : 118476,
      }
    S12 :
      C10 : {
        gain : 1.11781,
        readNoise : 5.072,
        saturation : 114200,
      }
      C11 : {
        gain : 1.11889,
        readNoise : 5.031,
        saturation : 115467,
      }
      C12 : {
        gain : 1.12406,
        readNoise : 5.389,
        saturation : 115633,
      }
      C13 : {
        gain : 1.11964,
        readNoise : 5.041,
        saturation : 116502,
      }
      C14 : {
        gain : 1.12075,
        readNoise : 5.117,
        saturation : 116740,
      }
      C15 : {
        gain : 1.12612,
        readNoise : 5.083,
        saturation : 116560,
      }
      C16 : {
        gain : 1.12681,
        readNoise : 5.127,
        saturation : 116909,
      }
      C17 : {
        gain : 1.13888,
        readNoise : 5.186,
        saturation : 115403,
      }
      C07 : {
        gain : 1.13713,
        readNoise : 5.458,
        saturation : 107622,
      }
      C06 : {
        gain : 1.13391,
        readNoise : 5.505,
        saturation : 108054,
      }
      C05 : {
        gain : 1.13523,
        readNoise : 5.458,
        saturation : 120119,
      }
      C04 : {
        gain : 1.12510,
        readNoise : 5.310,
        saturation : 120739,
      }
      C03 : {
        gain : 1.11926,
        readNoise : 5.369,
        saturation : 120820,
      }
      C02 : {
        gain : 1.12934,
        readNoise : 5.498,
        saturation : 119017,
      }
      C01 : {
        gain : 1.11806,
        readNoise : 5.447,
        saturation : 119646,
      }
      C00 : {
        gain : 1.12073,
        readNoise : 5.189,
        saturation : 117842,
      }
    S20 :
      C10 : {
        gain : 1.19037,
        readNoise : 5.257,
        saturation : 110178,
      }
      C11 : {
        gain : 1.20894,
        readNoise : 5.354,
        saturation : 110140,
      }
      C12 : {
        gain : 1.20570,
        readNoise : 5.354,
        saturation : 111584,
      }
      C13 : {
        gain : 1.19474,
        readNoise : 5.310,
        saturation : 113091,
      }
      C14 : {
        gain : 1.20438,
        readNoise : 5.497,
        saturation : 113595,
      }
      C15 : {
        gain : 1.20247,
        readNoise : 5.380,
        saturation : 114105,
      }
      C16 : {
        gain : 1.21116,
        readNoise : 5.332,
        saturation : 114748,
      }
      C17 : {
        gain : 1.20034,
        readNoise : 5.243,
        saturation : 116179,
      }
      C07 : {
        gain : 1.14824,
        readNoise : 5.392,
        saturation : 126073,
      }
      C06 : {
        gain : 1.13577,
        readNoise : 5.259,
        saturation : 126437,
      }
      C05 : {
        gain : 1.15079,
        readNoise : 5.298,
        saturation : 124088,
      }
      C04 : {
        gain : 1.15825,
        readNoise : 5.327,
        saturation : 122218,
      }
      C03 : {
        gain : 1.16345,
        readNoise : 5.347,
        saturation : 120832,
      }
      C02 : {
        gain : 1.16994,
        readNoise : 5.574,
        saturation : 119187,
      }
      C01 : {
        gain : 1.18425,
        readNoise : 5.399,
        saturation : 117044,
      }
      C00 : {
        gain : 1.16235,
        readNoise : 5.305,
        saturation : 117031,
      }
    S21 :
      C10 : {
        gain : 1.17260,
        readNoise : 5.366,
        saturation : 119054,
      }
      C11 : {
        gain : 1.18279,
        readNoise : 5.368,
        saturation : 119462,
      }
      C12 : {
        gain : 1.17946,
        readNoise : 5.379,
        saturation : 120627,
      }
      C13 : {
        gain : 1.18797,
        readNoise : 5.366,
        saturation : 107708,
      }
      C14 : {
        gain : 1.18280,
        readNoise : 5.332,
        saturation : 109028,
      }
      C15 : {
        gain : 1.17186,
        readNoise : 5.500,
        saturation : 110817,
      }
      C16 : {
        gain : 1.16113,
        readNoise : 5.274,
        saturation : 112490,
      }
      C17 : {
        gain : 1.17652,
        readNoise : 5.246,
        saturation : 111161,
      }
      C07 : {
        gain : 1.16457,
        readNoise : 6.087,
        saturation : 117660,
      }
      C06 : {
        gain : 1.17000,
        readNoise : 5.960,
        saturation : 117105,
      }
      C05 : {
        gain : 1.15442,
        readNoise : 5.954,
        saturation : 117755,
      }
      C04 : {
        gain : 1.16497,
        readNoise : 5.852,
        saturation : 115633,
      }
      C03 : {
        gain : 1.15944,
        readNoise : 5.713,
        saturation : 115611,
      }
      C02 : {
        gain : 1.15103,
        readNoise : 5.571,
        saturation : 115344,
      }
      C01 : {
        gain : 1.14901,
        readNoise : 5.703,
        saturation : 114990,
      }
      C00 : {
        gain : 1.15315,
        readNoise : 5.457,
        saturation : 112966,
      }
    S22 :
      C10 : {
        gain : 1.09756,
        readNoise : 5.694,
        saturation : 133704,
      }
      C11 : {
        gain : 1.08430,
        readNoise : 5.205,
        saturation : 122437,
      }
      C12 : {
        gain : 1.07915,
        readNoise : 5.403,
        saturation : 123039,
      }
      C13 : {
        gain : 1.08714,
        readNoise : 5.215,
        saturation : 122996,
      }
      C14 : {
        gain : 1.09611,
        readNoise : 5.231,
        saturation : 122487,
      }
      C15 : {
        gain : 1.10065,
        readNoise : 5.319,
        saturation : 122463,
      }
      C16 : {
        gain : 1.10418,
        readNoise : 5.103,
        saturation : 122549,
      }
      C17 : {
        gain : 1.11079,
        readNoise : 5.025,
        saturation : 121008,
      }
      C07 : {
        gain : 1.07962,
        readNoise : 5.839,
        saturation : 130328,
      }
      C06 : {
        gain : 1.06514,
        readNoise : 5.695,
        saturation : 132457,
      }
      C05 : {
        gain : 1.06177,
        readNoise : 5.906,
        saturation : 132018,
      }
      C04 : {
        gain : 1.05734,
        readNoise : 5.182,
        saturation : 132087,
      }
      C03 : {
        gain : 1.05551,
        readNoise : 5.078,
        saturation : 131930,
      }
      C02 : {
        gain : 1.05403,
        readNoise : 4.988,
        saturation : 131329,
      }
      C01 : {
        gain : 1.06392,
        readNoise : 5.133,
        saturation : 129591,
      }
      C00 : {
        gain : 1.05093,
        readNoise : 5.089,
        saturation : 130083,
      }
